/*SECCIONES*/

    .mad_section-title{
        color: var(--accent);
    }

/* INSTAGRAM FEED */
#sb_instagram .sbi_photo_wrap {
    box-shadow: 5px 5px 10px 0px #999;
    border-radius: 10px;
    overflow: hidden;
}


/*TEAM*/

    /*team-1*/
    .mad_team-1 .vc_gitem-animated-block {
        display: flex;
        justify-content: center;
    }
    
    .mad_team-1 .vc_gitem-post-data, .mad_team-1 h5 {
        margin-bottom: 0;
    }

    .mad-team-1{
        font-size:20px;
    }

    .mad_team-1-foto{
        border-radius: 50%;
        width: 150px;
    }
    
    .vc_gitem-acf.\.mad-team-1-cargo {
        color: var(--accent);
    }



/*LOGOS*/

    /*Logos - Grid*/
    .mad-logos-grid-1-logo {
        filter: grayscale(1);
        opacity: 0.8;
        transition: all 0.4s ease;
        padding: 5px 40px;
        max-width: 25%; /*determina el número de columnas*/
    }
    
    .mad-logos-grid-1-logo:hover {
        filter: none;
        opacity: 1;
    }

    .mad-contentbox-logos .ult-content-box {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    /*Logos - Carrousel*/

/*TOP BAR*/
    .mad_top-bar-1{
        background-color: var(--accent-2);
        font-size: 12px;
    }
    
    .mad_top-bar-1 .wpb_content_element{
        margin-bottom: 10px !important;
    }
    /*botón accès escola*/
    .mad_btn-ae1{
        background-color: var(--base);
        padding: 5px;
        width: 100px;
        border-radius: 20px;
        float: right;
    }
    .mad_btn-ae1 p{
        font-size:10px;
    }
    .mad_btn-ae1:hover{
        background-color: var(--accent);
        color: var(--base);
        cursor: pointer;
    }
    
/*SECTION TITLE*/


    .mad_section-title-1 h2:after {
        content: "";
        position: absolute;
        background-image: url(https://eurekalc.com/wp-content/uploads/2023/04/sep-2.png);
        background-size: contain;
        width: 400px;
        background-repeat: no-repeat;
        height: 150px;
        left: calc(50% - 200px);
        margin-top: -15px;
    }

/*FOOTER*/

/*Footer 1*/

    .mad_footer-1 {
        margin-left: auto !important;
        margin-right: auto !important;
        background: var(--base);
        /*padding: 50px;*/
    }
    .mad_footer-1 p {
        font-size: 14px;
        letter-spacing: 0.5px;
        margin-bottom: 12px;
    }
    
    .mad_footer-1 .wpb_content_element {
        margin-bottom: 0;
        padding: 10px;
    }

    /*reducir espacio con copyright*/
    .inside-article {
        padding-bottom: 0 !important;}
    .site-main {
         margin-bottom: 0 !important;}

    /*efecto logos*/
    .mad-footer-1-logo{
        filter: opacity(0.5);
        transition: all 0.7s ease;
        width: 150px;
    }

    .mad-footer-1-logo:hover {
        filter: opacity(1);
        transition: all 0.7s ease;}

    /*RRSS*/
    
    .mad-iconos-footer-1 i {
        margin-right: 2px;}
    
    .mad-iconos-footer-1 {
        margin-bottom: 0;}
        
        
        
/*Footer 2*/
        
    .mad_ft-2 {
        margin-left: auto !important;
        margin-right: auto !important;
        background: var(--base);
        /*padding: 50px;*/
    }
    .mad_ft-2 p {
        font-size: 13px;
        letter-spacing: 0.5px;
        margin-bottom: 12px;
    }
    
    .mad_ft-2 .wpb_content_element {
        margin-bottom: 0;
        /*padding: 20px;*/
    }

    /*reducir espacio con copyright*/
    .inside-article {
        padding-bottom: 0 !important;}
    .site-main {
         margin-bottom: 0 !important;}

    /*efecto logos*/
    .efecto-logo-1 img{
        filter: opacity(0.5);
        transition: all 0.7s ease;}

    .efecto_logo-1 img:hover{
        filter: opacity(1);
        transition: all 0.7s ease;
        
    }

    /*RRSS*/
    
    .mdf_2-rss {
        display: flex;
    }
    
    .mdf_2-rss i {
        margin: 24px 5px;
        position: relative;
        color: white;
    }
    
    .mdf_2-rss h2.widget-title,.mdf_2-rss h2.widgettitle {
        display: none;
    }
    .mad_ft-2 .mad_menu-links  {
        border-style: solid;
        border-width: 1px;
        border-color: rgba(140,137,137,0.15);
        border-left: none;
        border-right: none;
        padding: 10px 0px;
        margin: 10px 0px;
    }
    
    .mad_ft-2 .mad_menu-links-h a:hover{
        color: white !important;
        text-decoration: underline;
    }
    
    .mad_ft-2 .widget .search-form button.search-submit {
        color: #c4c5c8 !important;
        background-color: white !important;
    }
    
    input[type="search"]{
        background-color: white !important;
    }    
        
        
    .mad_ft-2-logos {
        display: flex;
        justify-content: center;
    }

    .mad_ft-2-logos a img {
        width: 110px;
        margin: 0 10px 10px 10px;
    }


/*Footer 3*/
    /*logo*/
    .mad-footer-3-logo {
        width: 250px;
    }
    
    /*Copyright*/
    .mad_copyright-links{
        color: var(--contrast) !important;
        /*font-weight: 500;*/
    }
    .mad_copyright-links:hover{
        color: #fff !important;
    }
    /*reducir espacio con copyright*/
    .inside-article {
        padding-bottom: 0 !important;}
    .site-main {
         margin-bottom: 0 !important;}

    .mad_footer-3 {
    background-color: var(--base) !important;
    }

    .mad_footer-3 {
        margin-left: auto !important;
        margin-right: auto !important;
        background: var(--base);
        /*padding: 50px;*/
    }
    .mad_footer-3 p {
        font-size: 14px;
        letter-spacing: 0.5px;
        margin-bottom: 12px;
    }
    
    .mad_footer-3 .wpb_content_element {
        margin-bottom: 0;
        padding: 20px;
    }

    
    /*efecto logos*/
    /*.mad-fx-opacity{*/
    /*    filter: opacity(0.5);*/
    /*    transition: all 0.7s ease;}*/

    /*.mad-fx-opacity:hover {*/
    /*    filter: opacity(1);*/
    /*    transition: all 0.7s ease;}*/

    /*.vc_icon_element-inner.vc_icon_element-color-white.vc_icon_element-have-style-inner.vc_icon_element-size-xs.vc_icon_element-style-rounded.vc_icon_element-background.vc_icon_element-background-color-custom:hover {*/
    /*background-color: var(accent-2) !important;*/
    /*}*/
   
    /*widgets*/
    .mad_ft-3-widget-menu h2,.mad_ft-3-widget-adress h2 {
        font-size: 18px !important;
        color: var(--accent) !important;
        font-weight: 500;
    }
    .mad_ft-3-widget-menu a {
        font-size: 16px !important;
        color: var(--contrast) !important;
    }
    .mad_ft-3-widget-menu a:hover {
        color: var(--accent) !important;
    }    
        
    /*RRSS*/
    .mdf_3-rss .ult-content-box {
        display: flex;
        margin-left: 10px;
    }
    
    .mdf_3-rss .vc_icon_element {
        margin-bottom: 0;
        margin-left: 5px;
        transform: scale(0.8);
    }
    
    .mdf_3-rss .mdf_3-rss-icon {
       color: black;
    }